[security-announce] openSUSE-SU-2013:1370-1: critical: puppet: security fix for YAML support

22-Aug-2013 07:04

openSUSE Security Update: puppet: security fix for YAML support ______________________________________________________________________________ Announcement ID: openSUSE-SU-2013:1370-1 Rating: critical References: #825878 Cross-References: CVE-2013-3567 Af…

More…